# Generated by Django 3.2.2 on 2021-05-25 18:23

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('operators', '0004_operatormodel_slack_token'),
        ('users', '0010_auto_20210525_1422'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicaluserdatamodel',
            name='operator',
            field=models.ForeignKey(blank=True, db_constraint=False, default=1, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='operators.operatormodel'),
        ),
        migrations.AlterField(
            model_name='userdatamodel',
            name='operator',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.PROTECT, to='operators.operatormodel'),
        ),
    ]
